function pre_submit()
{
    // var module:        gezet in xxx_kenmerk.asp.
    // var property_type: voor nieuw kenmerk uit formfield "property_type".
    //                    voor bestaand kenmerk indien a) wijzigbaar:      uit formfield "property_type"
    //                                                 b) niet wijzigbaar: gezet in xxx_kenmerk.asp
    var propertyType = ($("#property_type").length == 0? property_type : $("#property_type").val() );

    var validation_message = "";
    if (propertyType == "C" && $("#length").val() == "")
        validation_message = L("mgt_srtkenmerk_lengte_val1");
    if (propertyType == "N" && $("#length").val() == "")
        validation_message = L("mgt_srtkenmerk_lengte_val1");
    if (propertyType == "R" && $("#domain").val() == -1)
        validation_message = L("mgt_srtkenmerk_domein_val1");

    if (propertyType == "C"
       && (  $("#length").val() > 4000
          || $("#length").val() < 1
          ))
        validation_message = L("mgt_srtkenmerk_lengte_val2");

    if (validation_message != "")
    {
        FcltMgr.alert(validation_message);
        return false;
    }

    return true;
}